body{
  background-color: rgb(255, 255, 255);
  margin-left: 5%;
  margin-right: 5%;
  text-align: justify;
}

img{
  border-radius: 5%;
  max-width: 100%; 
  height: auto;  
}

p{
    padding: 10px;
}

figure{
  text-align: center;
}
.text{
  margin-left: 5%;
  margin-right: 5%;
  text-align: justify;

}
.navbar{
  color:#fff
}
.for_picture{
  text-align: center;
}
h1{
  text-align: center;
  margin-top: 30px;
}



.page-title {
    text-align: center;
  }
  


  .slider-container {
    position: relative;
    width: auto;
    margin: 10px auto;
    overflow: hidden;
  }
  
  .slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
  }
  
  .slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
#po1, #po2, #po3, #po4, #po5, #po6, #po7,
#po8, #po9{
  display: flex;
  transition: transform 0.5s ease-in-out;
}

  .prev-button, .next-button,
  .prev-button2, .next-button2,
  .prev-button3, .next-button3,
  .prev-button4, .next-button4,
  .prev-button5, .next-button5,
  .prev-button6, .next-button6,
  .prev-button7, .next-button7,
  .prev-button8, .next-button8,
  .prev-button9, .next-button9  {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background-color: transparent;
    border: none;
    font-size: 24px;
    color: white;
  }
  
  .prev-button, .prev-button2, .prev-button3, .prev-button4, .prev-button5,
  .prev-button6, .prev-button7, .prev-button8, .prev-button9 {
    left: 10px;
  }
  
  .next-button, .next-button2, .next-button3, .next-button4, .next-button5,
  .next-button6, .next-button7, .next-button8, .next-button9 {
    right: 10px;
  }


  .slide{
    position: relative; 
 }

 .textik{ 
   color: rgb(255, 255, 255);
   font-size: 28px;
   position: absolute; 
   width: 100%;
   top: 80%;
   text-align: center;
   text-shadow: 1px 1px 1px rgb(54, 54, 54);
 }


 blockquote{
  background-color: #ffffad;
  border-radius: 3%;
 }

iframe {
  width: 100%;
  height: 500px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
}
.podrobnosti{
  background-color: rgb(194, 197, 244); border-radius: 3%;
}
h6{
  text-align: center;
}

table{
  border: 3px solid black;
  text-align: center;
  border-collapse: collapse;
}

td, th{
  padding: 5px;
}

th{
  background-color: #14AC76;
  color: white;
}




td:nth-child(even){
  background-color: #E2EFDA;
}

td:nth-child(odd){
  background-color: #FFF2CC;
}

td:hover{
  background-color: #8ef8d3bd;
}
